<?xml version="1.0" encoding="utf-8"?>
<Game id="5314" name="英雄无敌2:忠诚的代价" version="20170810" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="PalmHeroes2.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
